/* CSS Document */

body,td,th {font-family: Arial, Helvetica, sans-serif;}

body {
	background-color: #000000;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	left: auto;
	right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	width: 908px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFCC33;
	border-left-color: #FF6633;
	color: #FFFFFF;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #993300;
	background-color: #FFFFCC;
	background-image: none;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	width: 900px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.bottomnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	border-top-width: 2px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: double;
	border-top-color: #999999;
	border-bottom-color: #999999;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

a {
	color: #CC6633;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	background-color: #FF9933;
}
a:active {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}

h1,h2,h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC6633;
}


h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC6633;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: x-large;
}
h3 {
	font-size:medium;
}
h4 {
	font-size: small;
}

.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(images/topbackgrrndstories.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.topnav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
}


.topnavb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	height: 125px;
	background-image: url(images/topbackgrrndstories.jpg);
}

.myspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #FFCC33;
	background-color: #CC3300;
	background-position: center center;
	width: 900px;
}
.musicians {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
}
.lyric {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #CC6633;
	text-align: center;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.gallerycontainer{
	position: relative;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	height: 650px;/*Add a height attribute and set to largest image's height to prevent overlaying*/
	padding-left: 20px;
	background-attachment: scroll;
	background-image: url(images/friendbkgrnd.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.thumbnail img{
	margin: 0 10px 10px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(images/figureneg.jpg);
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: black;
	padding: 20px;
	left: -600px;
	border: 1px solid gray;
	visibility: hidden;
	color: white;
	text-decoration: none;
	top: 0px;
	z-index: 100;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 450px; /*position where enlarged image should offset horizontally */
z-index: 200;
}

.instruction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #CC6633;
	line-height: 14px;
	padding-bottom: 4px;
}
.lable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	width: 75px;
	background-position: center;
	text-align: center;
	color: #CC6633;
}
